:root {
}

* {
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

body {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 0.775rem;
    color: #262626;
    padding-top: 0!important;
    padding-right: 0!important;
    padding-bottom: 0!important;
    padding-left: 0!important;
    background:#e9e9e9;
}
#page_wrapper{
}

.custom_page_wrapper {
    min-width: unset !important;
    min-height: unset !important;
    overflow-x: unset !important;
}
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl{
    padding-left: 10px;
    padding-right: 10px;
}
.whiteContainer{
    background: #fff;
    box-shadow:0px 0px 1px 2px #c8c8c887;
    /*margin-left: 10px;
    margin-right: 10px;*/
    display: -webkit-flex; /* Safari */
    display: flex; /* Standard syntax */
}
.whiteContainer .column_h{
    -webkit-flex: 1; /* Safari */
    -ms-flex: 1; /* IE 10 */
    flex: 1; /* Standard syntax */
}
a {
    text-decoration: none;
    color: inherit;
}
a:active, a:hover {
    color: #426593;
    text-decoration: none;
    /*font-weight: 600;*/
    transition: 0.2s;
}
ul, li {
    list-style: none;
    text-decoration: none;
    padding: 0px;
    margin: 0px;
}
img{
    height: auto;
    max-width: 100%;
}
.mar-20 {
    margin-bottom: 20px;
}
.display-none{
    display: none;
}
.display-block{
    display: block;
}
.noPadd{
    padding: 0;
}
.button-block {
    margin: 2em auto;
}
.main-bg{
    background: #426593;
}
.get-quote {
    justify-content: flex-end;
    display: flex;
    column-gap: 20px;
}

.pro-features {
    position: fixed;
    right: -300px;
    width: 300px;
    height: auto;
    line-height: 46px;
    font-size: 14px;
    background: #fff;
    text-align: left;
    color: #333;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
    z-index: 9999;
    padding: 20px 30px 30px 30px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.get-pro {
    position: absolute;
    left: -80px;
    width: 80px;
    height: 45px;
    line-height: 45px;
    font-size: 14px;
    border-radius: 5px 0 0 5px;
    background: #426593;
    text-align: center;
    color: #fff;
    top: 0;
    cursor: pointer;
    box-shadow: -4px 0px 5px #00000036;
}
.topbar {
    padding: 10px 0em;
    border-bottom: 1px solid #c4c4c4;
}

.bot-menu {
    /*box-shadow: 2px 2px 4px #ccc;
    background: rgba(255,255,255,0.9);
    padding: 0.8rem;*/
}

.fixed-top {
    box-shadow: 0 2px 6px rgba(0,0,0,0.2);
    animation: slide-down 0.7s;
    transition: all 0.3s ease;
    transform: translateZ(0);
    transition:all 0.5s;
}
@keyframes slide-down {
    0% {
        transform: translateY(-100%);
    }
    100% {
        transform: translateY(0);
    }
}
.btn-control {
    padding: 4px 12px;
    font-size: 16px;
    border: 1px solid #426593;
    border-radius: 2px;
    color: #426593;
}

.header {
    /*background: #fff;*/
}

.header .logo a img {
    /*height: 40px;*/
    height: 2rem;
}

.bot-menu .navbar-nav {
    margin: 0;
}


.icon_sm{
    height: 15px;
    z-index: 1;
}

.icon{
    height: 20px;
}

.bot-menu .navbar-nav .nav-item > a:before {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    height: 3px;
    width: 0%;
    background: #1A76D1;
    border-radius: 5px 5px 0 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.bot-menu .navbar-nav .nav-item:hover a:before {
    opacity: 1;
    width: 100%;
    visibility: visible;
}

.bot-menu ul li > a {
    padding: 8px 14px;
    margin-right: 8px;
}

.bot-menu .navbar-nav .nav-item .nav-link:hover {
    background: #eee;
}

.bot-menu ul li > a:hover, ul li.active > a {
    background: transparent;
    color: #426593;
}

.bot-menu ul li > a {
    line-height: 32px;
    color: #426593;
    /*border-bottom: 2px solid transparent;*/
    font-size: 0.775rem !important;
    font-weight: 600;
    margin: 5px;
    text-transform: uppercase;
    position: relative;
    /*color: #2C2D3F;*/
}

.dropdown-large {
    padding: 1rem;
}

@media all and (min-width: 992px) {

    .dropdown-large {
        min-width: 500px;
    }

    .navbar .nav-item .dropdown-large {
        display: none;
    }

    .navbar .nav-item:hover .nav-link {
    }

    .navbar .nav-item:hover .dropdown-large {
        display: block;
    }

    .navbar .nav-item .dropdown-large {
        margin-top: 0;
    }
}

.large-sub-menu {
    transition: opacity 0.3s linear;
    border: 2px solid #e6e6e6;
    border-radius: 0;
    padding: 1em 0.5em;
}

.large-sub-menu ul li a {
    padding: 14px 0px 14px 0px;
    border-bottom: 2px solid #ccc;
    border-left: none;
    border-right: none;
    border-top: none;
    color: #1A76D1;
}

.large-sub-menu ul li a:hover {
    text-decoration: none;
    border-bottom: 2px solid #ccc;
}

.large-sub-menu ul li {
    margin: 0em 0em 1em 0em;
}

.bot-menu ul li span.msg-bx {
    background: #ec7a00 none repeat scroll 0 0;
    color: #f9f9f9;
    height: 27px;
    line-height: 27px;
    right: -6px;
    top: -9px;
    width: 27px;
    font-size: 10px;
    box-shadow: 0px 0px 4px rgba(0,0,0,0.4);
    font-weight: bold;
}

span.msg-bx {
    position: absolute;
    background: #ec7a00;
    color: #f9f9f9;
    font-size: 9px;
    box-shadow: 0px 0px 4px rgba(0,0,0,0.4);
    width: 22px;
    height: 22px;
    text-align: center;
    line-height: 22px;
    border-radius: 50%;
    top: 1%;
    right: 2%;
    font-weight: bold;
}

span.msg-bx2 {
    position: absolute;
    background: #ec7a00;
    color: #f9f9f9;
    font-size: 10px;
    box-shadow: 0px 0px 4px rgba(0,0,0,0.4);
    width: 27px;
    height: 27px;
    text-align: center;
    line-height: 27px;
    border-radius: 50%;
    right: 1%;
    font-weight: bold;
}
span.pending-count {
    position: absolute;
    background: #ec7a00;
    color: #f9f9f9;
    font-size: 10px;
    box-shadow: 0px 0px 4px rgba(0,0,0,0.4);
    width: 27px;
    height: 27px;
    text-align: center;
    line-height: 27px;
    border-radius: 50%;
    /*top: 28%;*/
    /*right: 35%;*/
    font-weight: bold;
}

.user-menu {
    padding: 1em 0em 1em 0em;
}

.userNameBig {
    color: #fba940;
    font-weight: bold;
}

.us-lg-lo li > a {
    padding: 3px 14px;
    font-size: 16px;
    border: none;
    border-radius: 2px;
    color: #426593;
}

.user-menu .dropdown-menu {
    width: 300px;
}

.us-lg-lo {
    display: flex;
    justify-content: space-around;
    flex-direction: row;
    align-items: center;
    height: 40px;
    flex-wrap: nowrap;
    position: relative;
}

.us-lg-lo li:first-child {
    margin-right: 8px;
}

.user-detail-header {
    text-align: center;
}

.user-detail-header {
    /*height: 160px;*/
    padding: 10px 0px 0px 0px;
}

.user-detail-header img {
    border: 3px solid rgba(7, 7, 7, 0.2);
    height: 90px;
    width: 90px;
    z-index: 5;
}

.user-body {
    padding: 0 1em;
}

.List {
    line-height: 28px;
    border-bottom: 1px dashed #426593;
    padding: 0.2rem 0;
}

.List > a:hover {
    color: #DD4B39;
}

.List > a {
    padding: 0px 15px;
    font-size: 0.775rem;
    color: #426593;
}

.List > a .bi {
    margin-right: 8px;
    color: #DD4B39;
    font-size: 18px;
}
.user-body .List .Notifications-num{
    font-size: 10px;
    margin-left: -6px;
    position: absolute;
    margin-top: -5px;
    color: #000;
    font-weight: bold;
    box-shadow: 0px 0px 4px rgba(0,0,0,0.4);
    background-color: #fff;
    border-radius: 100%;
    line-height: 24px;
    text-align: center;
    min-width: 24px;
    height: 24px;
}
.user-log56 {
    padding: 10px 20px 10px 10px;
}

.user-footer a {
    color: #DD4B39;
    font-size: 16px;
}
.dropdown-menu{
    font-size: 0.775rem;
}
.not-i ul.dropdown-menu {
    max-width: 500px;
    padding: 15px;
}

.us-lg-lo .not-i li:first-child {
    margin-right: 0px;
}

.dropdown-menu li ul li:nth-child(2n+1) {
    background: #f2f2f2;
}

.menu .footer {
    margin-top: 10px;
    padding: 8px 10px;
}

.padd-zero {
    padding: 0;
}

.bnner-section.in-pg-bnner {
    height: auto;
}


.in-pg-bnner .bn-bx {
    height: auto;
}

.bn-bx {
    display: flex;
    height: auto;
    justify-content: center;
    text-align: center;
    flex-direction: column;
}

.bn-hdng {
    position: relative;
}

.btn-side-toggle {
    background: #426593;
    color: #fff;
    padding: 0.25rem 0.75rem;
    border-radius: 4px;
    border: none;
}
.main-toggle-btn {
    position: absolute;
    top: -45px;
    left: 0;
    background: #fff;
    padding: 0.50rem 0.75rem;
    box-shadow: 0px -3px 4px #26262636;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
/*---BANNER SECTION ---*/
.btn-page-control {
    background: #c4c4c4;
    padding: 0.2em 0.8em;
    transform: perspective(1px) translateZ(0);
    font-size: 12px;
    color: #fff !important;
    text-transform: capitalize;
    font-weight: 500;
    box-shadow: none;
    display: inline-block;
    border-radius: 4px;
}
.titlePositionHeading h5 {
    color: #006577;
    font-size: 0.975rem;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
}

.titlePositionHeading {
    background: #fff;
    padding: 1.5em 0em;
    width: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    border-radius: 0px;
    border-bottom: 3px solid #006577;
}

/*.back_ > a {
        position: absolute;
        top: 40%;
        left: 0;
        z-index: 1;
        color: #fff;
        font-size: 28px;
        display: block;
        transition: transform 0.5s linear;
}


.back_ > a > img {
        color: #fff;
        border: 1px solid #fff;
        border-radius: 4px;
        font-size: 20px;
        padding: 6px 8px;
        text-align: center;
        vertical-align: middle;
        font-weight: 600;
}

.back_ > a > img:hover {
        background: #ff0000;
        transition: 0.3s;
}

.back_.forwd > a {
        left: inherit;
        right: 0;
}*/

.welcometop{
    margin-bottom: 1em;
}

.banner {
    width: 100%;
    margin: 1.5em 0;
    padding: 9px;
    background-color: #a9936c;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    behavior: url(border-radius.htc);
    border: #a9936c;
}

.welcomemiddle h2{
    font-size: 1rem;
    font-weight: 600;
    color: #fff;
    margin-bottom: 0.2rem;
    line-height: 1.5rem;
}
.welcomemiddle h2 span {
    background: #006577;
    padding: 0.25rem 0.5rem;
}
.welcomemiddle p {

    color: #403f3f;
    line-height: 24px;
    padding: 10px 0;
}
.titles-only {
    border-bottom: 3px solid #006577;
    margin: 0;
}
.in-pg-bnner .bn-hdng h1 {
    position: relative;
    font-weight: bold;
}

.bn-hdng h1 {
    line-height: 50px;
}
.fix650Wrapper{
    min-height: 612px;
}
.bn-hdng h1, .bn-hdng h4, .whitte, .whitte:hover, .menu-list li a {
    color: #fff;
}
.greyText, .greyText:hover {
    color: #7c7b7b;
}

.mar-30 {
    margin-bottom: 30px;
}

.in-pg-bnner .bn-hdng h1::before {
    content: '';
    position: absolute;
    bottom: -30%;
    left: 51%;
    background: #ED6B06;
    width: 11%;
    height: 4px;
}

.in-pg-bnner .bn-hdng h1::after {
    background: #426593;
    position: absolute;
    content: '';
    width: 11%;
    height: 4px;
    left: 38%;
    bottom: -30%;
}

.bnner-section::after {
    position: absolute;
    content: '';
    background: rgba(0,0,0,0.7);
    width: 100%;
    top: 0;
    height: 100%;
    z-index: -1;
}
.content_wrapper {
    margin: 3.5em auto;
}

.preloader {
    position: fixed;
    left: 0;
    width: 0;
    height: 100%;
    width: 100%;
    text-align: center;
    z-index: 9999999;
    -webkit-transition: .9s;
    transition: .9s;
}

.preloader .loader {
    position: absolute;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    display: inline-block;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 45%;
    -webkit-transform: translateY(-45%);
    transform: translateY(-45%);
    -webkit-transition: .5s;
    transition: .5s;
}

.preloader .loader .loader-outter {
    position: absolute;
    border: 4px solid #fff;
    border-left-color: transparent;
    border-bottom: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    -webkit-animation: loader-outter 1s cubic-bezier(.42,.61,.58,.41) infinite;
    animation: loader-outter 1s cubic-bezier(.42,.61,.58,.41) infinite;
}

.preloader .loader .loader-inner {
    position: absolute;
    /*border: 4px solid #fff;*/
    border-radius: 50%;
    width: 60px;
    height: 60px;
    left: calc(40% - 21px);
    top: calc(40% - 21px);
    border-right: 0;
    border-top-color: transparent;
    -webkit-animation: loader-inner 1s cubic-bezier(.42,.61,.58,.41) infinite;
    animation: loader-inner 1s cubic-bezier(.42,.61,.58,.41) infinite;
}

.preloader .loader .indicator {
    position: absolute;
    right: 0;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%) scale(1.5);
    transform: translateY(-50%) scale(1.5);
}

.preloader .loader .indicator svg polyline {
    fill: none;
    stroke-width: 2;
    stroke-linecap: round;
    stroke-linejoin: round;
}

.preloader .loader .indicator svg polyline#back {
    stroke: #fff;
}

.preloader .loader .indicator svg polyline#front {
    stroke: #426593;
    stroke-dasharray: 12,36;
    stroke-dashoffset: 48;
    -webkit-animation: dash 1s linear infinite;
    animation: dash 1s linear infinite;
}

.preloader::after,.preloader::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 60%;
    z-index: -1;
    background: #426593;
    -webkit-transition: .9s;
    transition: .9s;
}

.preloader::after {
    left: auto;
    right: 0;
}

.preloader.preloader-deactivate {
    visibility: hidden;
}

.preloader.preloader-deactivate::after,.preloader.preloader-deactivate::before {
    width: 0;
}

.preloader.preloader-deactivate .loader {
    opacity: 0;
    visibility: hidden;
}

@-webkit-keyframes loader-outter {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes loader-outter {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-webkit-keyframes loader-inner {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }

    100% {
        -webkit-transform: rotate(-360deg);
        transform: rotate(-360deg);
    }
}

@keyframes loader-inner {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }

    100% {
        -webkit-transform: rotate(-360deg);
        transform: rotate(-360deg);
    }
}

@-webkit-keyframes dash {
    62.5% {
        opacity: 0;
    }

    to {
        stroke-dashoffset: 0;
    }
}

@keyframes dash {
    62.5% {
        opacity: 0;
    }

    to {
        stroke-dashoffset: 0;
    }
}


.cursor-pointer {
    cursor: pointer;
}

.popup-header-bg {
    border-color: rgb(221,75,57);
    color: #fff;
    background: rgb(159, 56, 44) !important;
}

.popup-header-bg h5 {
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
    color: #fff;
    font-family: 'Poppins', sans-serif !important;
    -webkit-text-size-adjust: none;
}

.ft-bx-ar {
    background: #426593;
    padding: 20px 0px;
}

.ft-bt-bx {
    padding: 20px 0px;
    /*background: #263c58;*/
}

.cont_detail {
    /*border-top: 1px solid #252525;*/
    padding: 1.2rem 0rem;
    color: #fff;
    /*border-bottom: 1px solid #252525;*/
}

.social-icon {
    display: flex;
    justify-content: space-between;
    width: 220px;
    flex-direction: row;
    margin: 1rem auto;
}

.social-icon li a:hover {
    transform: scale(1.2);
}

.social-icon li a {
    display: flex;
    width: 54px;
    height: 54px;
    justify-content: center;
    align-items: center;
    background: #3b5998;
    color: #fff;
    border-radius: 50%;
    font-size: 24px;
    transition: transform 0.3s linear;
}

.social-icon li a i {
    color: #fff;
    font-size: 24px;
}

.social-icon li a.tw {
    background: #5FA9DD;
}

.social-icon li a.gl {
    background: #0e76a8;
}

.page2.foo_er {
    background: #c4c4c4;
    color: #fff;
    bottom: 0;
    position: relative;
    z-index: 2050;
    right: 0;
    width: 100%;
    height: auto;
}

marquee {
    line-height: 46px;
}

.page2.foo_er .tt-le {
    top: 0;
}

#announcement {
    color: #fff;
}
.breadcrumbS{
    transform: rotate(90deg);
    --s: 10px;
    line-height: 3;
    padding-inline: calc(var(--s) + .3em);
    clip-path: polygon(0 0,calc(100% - var(--s)) 0,100% 50%,calc(100% - var(--s)) 100%,0 100%,var(--s) 50%);
    width: fit-content;
}
.breadcrumbSColorYes{
    background: #79ff7a !important;
}
.breadcrumbSColorNo{
    background: #ff3333 !important;
}
.checkApproval {
    display: inline-block;
    transform: rotate(45deg);
    height:24px;
    width:12px;
    border-bottom: 7px solid #78b13f;
    border-right: 7px solid #78b13f;
}
.crossPending{
    display: inline-block;
    height: 22px;
    aspect-ratio: 1;
    box-shadow: 0 0 0 3.5px inset #ff3333;
    border-image: conic-gradient(#ff3333 0 0) 50%/calc(50% - 1.5px);
    clip-path: circle(); /* remove this if you don't want a rounded shape */
    rotate: 45deg;
}
.tagShape{
    --s: 20px; /* control the shape */
    /*line-height: 1.8; /* control the height */
    padding-inline: calc(var(--s) + .3em);
    clip-path: polygon(0 0,calc(100% - var(--s)) 0,100% 50%,calc(100% - var(--s)) 100%,0 100%,var(--s) 50%);
    /*background: #64908A;
    width: fit-content;*/
}
.tagShapeR{
    --s: 20px; /* control the shape */
    /*line-height: 1.8; /* control the height */
    padding-inline: calc(var(--s) + .3em);
    clip-path: polygon(0 50%,calc(var(--s)) 0,100% 0,calc(100% - var(--s)) 50%,100% 100%,calc(var(--s)) 100%);
    /*background: #64908A;
    width: fit-content;*/
}
.tt-le {
    position: absolute;
    left: 0;
    background: #006577;
    height: auto;
    line-height: 51px;
    top: -2px;
    padding: 0px 14px;
    color: #fff;
    font-size: 14px;
    width: 150px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    /*border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;*/
}

.upd {
    right: 0;
    left: inherit;
    /*border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;*/
}

.hide {
    display: none;
}
/* #dbdbdb #ffffff;
background: #c4c4c4;#426593*/
.btn, .link-button-trans, .link-button-dis, .control-btn {
    color: #E9EFF2;
    padding: 7px 18px;
    font-size: 0.775rem;
    text-transform: uppercase;
    font-weight: 500;
    background: #006577;
    position: relative;
    box-shadow: none;
    display: inline-block;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    border: 1px solid #E9EFF2;
    border-radius: 4px;
    margin: 0.5em;
    text-align: center;
}
.link-button-trans::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color:#006577;
    background: #E9EFF2 ;
    border: 1px solid #006577;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    border-radius: 4px;
}
.link-button-trans-red-fix{
    min-width:160px;
    text-align:center;
    color: #E9EFF2;
    padding: 4px 8px;
    font-size: 0.600rem;
    ;
    text-transform: uppercase;
    font-weight: 500;
    background: #ff4d4f;
    position: relative;
    box-shadow: none;
    display: inline-block;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    border: 1px solid #E9EFF2;
    border-radius: 4px;
    margin: 0px 0.5em;
    cursor: pointer;
}
.link-button-trans-red-fix::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color:#ff4d4f !important;
    background: #E9EFF2 ;
    border: 1px solid #ff4d4f;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    border-radius: 4px;
}
.link-button-trans-red-fix:hover::before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.link-button-trans-red-fix:hover{
    color:#ff4d4f !important;
}
span.chat-msg-bx{
    /*    position: absolute;
        background: #ec7a00;
        color: #f9f9f9;
        font-size: 9px;
        box-shadow: 0px 0px 4px rgba(0,0,0,0.4);
        width: 22px;
        height: 22px;
        text-align: center;
        line-height: 22px;
        border-radius: 50%;
        left: 2%;
        font-weight: bold;*/

    background: #ec7a00;
    color: #f9f9f9;
}
span.note-msg-bx{
    /*    position: absolute;
        background: #426593;
        color: #f9f9f9;
        font-size: 9px;
        box-shadow: 0px 0px 4px rgba(0,0,0,0.4);
        width: 22px;
        height: 22px;
        text-align: center;
        line-height: 22px;
        border-radius: 50%;
        left: 2%;
        font-weight: bold;*/

    background: #426593;
    color: #f9f9f9;

}

span.badge {
    /*font-size: 10px;*/
    /*position:absolute;*/
    font-size: 1px;
    box-shadow: 0px 0px 4px rgba(0,0,0,0.4);
    text-align: center;
    border-radius: 50%;
    font-weight: bold;
    top: -10px;
    right: -10px;
    padding: 4px;
    background: #ec7a00;
    /*color: #ffffff;*/
    color: #ec7a00;
}

.link-button-trans-wd-mid{
    min-width:200px;
    text-align:center;
    color: #E9EFF2;
    padding: 8px 18px;
    font-size: 0.600rem;
    text-transform: uppercase;
    font-weight: 500;
    background: #006577;
    position: relative;
    box-shadow: none;
    display: inline-block;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    border: 1px solid #E9EFF2;
    border-radius: 4px;
    margin: 0px 0.5em;
    cursor: pointer;
}
.link-button-trans-wd-mid::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color:#006577 !important;
    background: #E9EFF2 ;
    border: 1px solid #006577;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    border-radius: 4px;
}
.link-button-trans-wd-mid:hover::before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.link-button-trans-wd-mid:hover{
    color:#006577 !important;
}

.link-button-trans-wd-mid-action-neutral{
    min-width:200px;
    text-align:center;
    color: #E9EFF2;
    padding: 8px 18px;
    font-size: 0.700rem;
    ;
    text-transform: uppercase;
    font-weight: 500;
    background: rgb(114,153, 213);
    position: relative;
    box-shadow: none;
    display: inline-block;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    border: 1px solid #E9EFF2;
    border-radius: 4px;
    margin: 0px 0.5em;
    cursor: pointer;
}
.link-button-trans-wd-mid-action-neutral::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color:rgb(114,153, 213) !important;
    background: #E9EFF2 ;
    border: 1px solid rgb(114,153, 213);
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    border-radius: 4px;
}
.link-button-trans-wd-mid-action-neutral:hover::before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.link-button-trans-wd-mid-action-neutral:hover{
    color:rgb(114,153, 213) !important;
}
.link-button-trans-wd-mid-action-yes{
    min-width:200px;
    text-align:center;
    color: #E9EFF2;
    padding: 8px 18px;
    font-size: 0.700rem;
    ;
    text-transform: uppercase;
    font-weight: 500;
    background: rgb(90, 159, 104);
    position: relative;
    box-shadow: none;
    display: inline-block;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    border: 1px solid #E9EFF2;
    border-radius: 4px;
    margin: 0px 0.5em;
    cursor: pointer;
}
.link-button-trans-wd-mid-action-yes::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color:rgb(90, 159, 104) !important;
    background: #E9EFF2 ;
    border: 1px solid rgb(90, 159, 104);
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    border-radius: 4px;
}
.link-button-trans-wd-mid-action-yes:hover::before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.link-button-trans-wd-mid-action-yes:hover{
    color:rgb(90, 159, 104) !important;
}

.disbtn{
    background: #b0b0b0;
}
.disbtn::before{
    color:#b0b0b0 !important;
    border: 1px solid #b0b0b0;
}
.disbtn:hover{
    color:#b0b0b0 !important;
}
.link-button-trans-wd-big-action-yes{
    min-width:230px;
    text-align:center;
    color: #E9EFF2;
    padding: 8px 18px;
    font-size: 0.700rem;
    ;
    text-transform: uppercase;
    font-weight: 500;
    background: #9bc0a2;
    position: relative;
    box-shadow: none;
    display: inline-block;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    border: 1px solid #E9EFF2;
    border-radius: 4px;
    margin: 0px 0.5em;
    cursor: pointer;
}
.link-button-trans-wd-big-action-yes::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color:#9bc0a2 !important;
    background: #E9EFF2 ;
    border: 1px solid #9bc0a2;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    border-radius: 4px;
}
.link-button-trans-wd-big-action-yes:hover::before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.link-button-trans-wd-big-action-yes:hover{
    color:#009933 !important;
}


.link-button-trans-wd-big-action-dis{
    min-width:240px;
    text-align:center;
    color: #E9EFF2;
    padding: 8px 18px;
    font-size: 0.700rem;
    ;
    text-transform: uppercase;
    font-weight: 500;
    background: #b0b0b0;
    position: relative;
    box-shadow: none;
    display: inline-block;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    border: 1px solid #E9EFF2;
    border-radius: 4px;
    margin: 0px 0.5em;
    cursor: pointer;
}
.link-button-trans-wd-big-action-dis::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color:#b0b0b0 !important;
    background: #E9EFF2 ;
    border: 1px solid #b0b0b0;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    border-radius: 4px;
}
.link-button-trans-wd-big-action-dis:hover::before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.link-button-trans-wd-big-action-dis:hover{
    color:#b0b0b0 !important;
}



.link-button-trans-wd-mid-action-no{
    min-width:200px;
    text-align:center;
    color: #E9EFF2;
    padding: 8px 18px;
    font-size: 0.700rem;
    ;
    text-transform: uppercase;
    font-weight: 500;
    background: #ff7875;
    position: relative;
    box-shadow: none;
    display: inline-block;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    border: 1px solid #E9EFF2;
    border-radius: 4px;
    margin: 0px 0.5em;
    cursor: pointer;
}
.link-button-trans-wd-mid-action-no::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color:#ff7875 !important;
    background: #E9EFF2 ;
    border: 1px solid #ff7875;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    border-radius: 4px;
}
.link-button-trans-wd-mid-action-no:hover::before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.link-button-trans-wd-mid-action-no:hover{
    color:#ff7875 !important;
}

.link-button-trans-wd-ex-small{
    min-width:80px;
    text-align:center;
    color: #E9EFF2;
    padding: 4px 8px;
    font-size: 0.600rem;
    ;
    text-transform: uppercase;
    font-weight: 500;
    background: #006577;
    position: relative;
    box-shadow: none;
    display: inline-block;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    border: 1px solid #E9EFF2;
    border-radius: 4px;
    margin: 0px 0.5em;
    cursor: pointer;
}
.link-button-trans-wd-ex-small::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color:#006577 !important;
    background: #E9EFF2 ;
    border: 1px solid #006577;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    border-radius: 4px;
}
.link-button-trans-wd-ex-small:hover::before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.link-button-trans-wd-ex-small:hover{
    color:#006577 !important;
}
.link-button-gray-wd-small{
    min-width:160px;
    text-align:center;
    color: #E9EFF2;
    padding: 4px 8px;
    font-size: 0.600rem;
    ;
    text-transform: uppercase;
    font-weight: 500;
    background: #A1A1A1;
    position: relative;
    box-shadow: none;
    display: inline-block;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    border: 1px solid #E9EFF2;
    border-radius: 4px;
    margin: 0px 0.5em;
    cursor: pointer;
}
.link-button-gray-wd-small::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color:#006577 !important;
    background: #A1A1A1 ;
    border: 1px solid #006577;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    border-radius: 4px;
}
.link-button-trans-wd-small{
    min-width:160px;
    text-align:center;
    color: #E9EFF2;
    padding: 4px 8px;
    font-size: 0.600rem;
    ;
    text-transform: uppercase;
    font-weight: 500;
    background: #006577;
    position: relative;
    box-shadow: none;
    display: inline-block;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    border: 1px solid #E9EFF2;
    border-radius: 4px;
    margin: 0px 0.5em;
    cursor: pointer;
}
.link-button-trans-wd-small::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color:#006577 !important;
    background: #E9EFF2 ;
    border: 1px solid #006577;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    border-radius: 4px;
}
.link-button-trans-wd-small:hover::before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.link-button-trans-wd-small:hover{
    color:#006577 !important;
}
.link-button-trans-wd{
    color: #E9EFF2;
    /*padding: 7px 18px;*/
    padding: 7px;
    font-size: 0.775rem;
    text-transform: uppercase;
    font-weight: 500;
    background: #006577;
    position: relative;
    box-shadow: none;
    display: inline-block;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    border: 1px solid #E9EFF2;
    border-radius: 4px;
    margin: 0.5em;
}
.link-button-trans-wd::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color:#006577;
    background: #E9EFF2 ;
    border: 1px solid #006577;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    border-radius: 4px;
}

.btn:hover::before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

.btn::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color:#006577;
    background: #E9EFF2 ;
    border: 1px solid #006577;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    border-radius: 4px;
}

.link-button-trans:hover::before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}


.link-button-dis:hover::before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

.link-button-dis::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #2C2D3F;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    border-radius: 4px;
}

.control-btn:hover::before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

.control-btn::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #2C2D3F;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    border-radius: 4px;
}


.btn-small{
    color: #E9EFF2 ;
    padding: 4px 11px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 500;
    background: #006577;
    position: relative;
    box-shadow: none;
    display: inline-block;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    border: 1px solid #006577;
    border-radius: 4px;
    margin: 0.5em;
}

.btn-small:hover::before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.btn-small:hover{
    color:#006577 !important;
}

.btn-small::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color:#006577 !important;
    background: #E9EFF2 ;
    border: 1px solid #006577;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    border-radius: 4px;
}

.btn-small-danger{
    color: #fff !important;
    padding: 4px 11px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 500;
    background: #dc3545;
    position: relative;
    box-shadow: none;
    display: inline-block;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    border: none;
    border-radius: 0;
    border-radius: 4px;
    margin: 0.5em;
}

.btn-small-danger:hover::before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

.btn-small-danger::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #2C2D3F;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    border-radius: 4px;
}

.fos_div label {
    font-weight: normal;
    font-size: 11px;
    line-height: 8px;
    margin: 1px 2px;
    padding: 0px;
}

.selected_fos_div {
    border-bottom: 1px solid #dbdbdb;
    background-color: rgba(249,183,123,0.7);
    padding: 1px 2px;
}

.fos_div,.level_div {
    padding: 1px 2px;
    font-size: 14px;
}

.fos_div_job label {
    font-weight: normal;
    font-size: 11px;
    line-height: 8px;
    margin: 1px 2px;
    padding: 0px;
}


.fs-1_15 {
    font-size: 1.15rem;
}

.messenger-tabs {
}

.messenger-tabs .nav-link {
    border: 1px solid #eee;
    background-color: #fff;
}

.messenger-tabs li a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
}
.messenger-tabs .nav-link.active {
    color: #495057;
    background-color: lightgray;
    border: 1px dashed #dee2e6;
}
.stats-box {
    border-radius: 50%;
    cursor: pointer;
    font-size: 13px;
    font-weight: bold;
    height: 40px;
    background: #ec7a00;
    color: #fff;
    line-height: 40px;
    margin-left: 10px;
    display: inline-block;
    text-align: center;
    width: 40px;
}
.stats-style {
    font-size: 1rem;
    font-weight: 600;
    text-transform: uppercase;
    padding: 0.5rem 0;
    cursor: pointer;
}

.card .card-header {
    background: #e4ecf7;
    color: #324e73;
    padding: 0.6rem;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    text-transform: uppercase;
    font-weight: 600;
}
.card .card-header-view-forms-details {
    /*background: #e4ecf7;*/
    background: #e9eff7;
    color: #324e73;
    padding: 0.6rem;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    text-transform: uppercase;
    font-weight: 600;
}
.card .card-header h3{
    color: #324e73;
    font-size: 1.05rem;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0px;
    margin-bottom: 0;
}


.heading-line {
    min-height: 0;
    height: 0;
    width: 0;
    min-width: 0;
    margin: auto;
    padding: 0;
    position: absolute;
    left: 0;
    right: 0;
    top: auto;
    bottom: 0;
}
.heading-line::after{
    content: '';
    background: #006577;
    height: 0.58rem;
    width: 6rem;
    position: absolute;
    margin: auto;
    right: 0;
    left: 0;
    top: auto;
    bottom: 1px;
    transform: translateX(-50%);
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.headlinePendingWil::after{
    background: #8c0000;
}
.titleHeadingPendingWil h5{
    color: #8c0000;
}
.titleHeadingPendingWil{
    border-bottom: 3px solid #8c0000;
}
.headlineCompletedWil::after{
    background: #038422;
}
.headlineViewAll::after{
    background: #0d0384;
}
.headlineFailedWil::after{
    background: #ec942c;
}
.titleHeadingCompletedWil h5{
    color: #038422;
}
.titleHeadingCompletedWil{
    border-bottom: 3px solid #038422;
}
.titleHeadingViewAll h5{
    color: #0d0384;
}
.titleHeadingViewAll{
    border-bottom: 3px solid #0d0384;
}
.titleHeadingFailedWil h5{
    color: #ec942c;
}
.titleHeadingFailedWil{
    border-bottom: 3px solid #ec942c;
}
.tCapitalize{
    text-transform: capitalize;
}
.student-tabs .nav-link {
    padding: 5px 10px;
    /*margin: 0px 3px;*/
    margin:  3px;
    font-size: 0.675rem;
    text-transform: uppercase;
}
.pendingTabRed{
    border-top: 1px solid #8c0000 !important;
    border-left: 1px solid #8c0000 !important;
    border-right: 1px solid #8c0000 !important;
    color:#8c0000;
    background-color: #ffcbcb;
}
.inTrainingTabBlue{
    border-top: 1px solid #034551 !important;
    border-left:1px solid #034551 !important;
    border-right: 1px solid #034551 !important;
    color:#034551;
    background-color: #cbeeee;
}
.completedTabGreen{
    border-top: 1px solid #8a4c03 !important;
    border-left: 1px solid #8a4c03 !important;
    border-right: 1px solid #8a4c03 !important;
    color:#038422;
    background-color: #dcffca;
}
.completedTabBrown{
    border-top: 1px solid #40a6ce !important;
    border-left: 1px solid #40a6ce !important;
    border-right: 1px solid #40a6ce !important;
    color:#ffffff;
    background-color: #ec942c;
}

.viewAllTabPurple {
    border-top: 1px solid #0d0384 !important;
    border-left: 1px solid #032384 !important;
    border-right: 1px solid #0d0384 !important;
    color: #130384 !important;
    background-color: #c4c4c4 !important;
}

.studentTabsRed{
    border-bottom: 1px solid #8c0000 !important;
}
.studentTabsBlue{
    border-bottom: 1px solid #034551 !important;
}
.studentTabsGreen{
    border-bottom: 1px solid #126902 !important;
}
.studentTabsskyblue{
    border-bottom: 1px solid #c4c4c4 !important;
}
/*==============================
                FAQ ACCORDION CSS
==============================*/
.faq-accordion .card-header {
    background-color: #3d7fbd;
}

.faq-accordion .card-header .card-title {
    color: #fff;
}

.faq-accordion .card-header .card-title: hover; {
    color: #fff;
    text-shadow: 0px 0px 4px #ccc;
}

.faq-accordion .card-body {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border: 1px solid #ccc;
}

/*===============================
        FAQ ACCORDION CSS ENDS
===============================*/




/*==============================
                RESPONSIVE CSS
==============================*/
@media only screen and (min-width:992px) and (max-width:1380px){
    #page_wrapper{
        min-width: 1380px;
        min-height:350px;
        overflow-x: scroll;
    }
}
@media only screen and (min-width:600px) and (max-width:991px){
    #page_wrapper{
        min-width: 1380px;
        min-height:350px;
        overflow-x: scroll;
    }
    .titlePositionHeading h5 {
        color: #006577;
        font-size: 1rem;
        font-weight: 600;
        text-transform: uppercase;
        text-align: center;
    }
}
@media only screen and (max-width:575px){
    #page_wrapper{
        min-width: 1380px;
        min-height:350px;
        overflow-x: scroll;
    }
    .titlePositionHeading h5 {
        color: #006577;
        font-size: 0.7rem;
        font-weight: 600;
        text-transform: uppercase;
        text-align: center;
    }
    .link-button-trans-wd-small {
        min-width: 120px !important;
        width: 120px !important;
    }
    .link-button-gray-wd-small {
        min-width: 120px !important;
        width: 120px !important;
    }
    .link-button-trans-wd-mid {
        min-width: 160px !important;
        width: 160px !important;
        margin: 0px;
    }
    .link-button-trans-wd-mid-action-yes{
        min-width: 160px !important;
        width: 160px !important;
        margin: 0px;
    }

}

@media only screen and (min-width: 576px) and (max-width:767px){
    .link-button-trans-wd-small {
        min-width: 125px !important;
        width: 125px !important;
    }
}

@media only screen and (min-width: 768px) and (max-width:1024px){
    .link-button-trans-wd-small {
        min-width: 130px !important;
        width: 130px !important;
    }
}
/*========// END //========*/


.redclass{
    background-color: #EF2A3E;
    color:#fff;
}
.loader {
    border: 6px solid #f3f3f3;
    border-radius: 50%;
    border-top: 6px solid #3498db;
    width: 50px;
    height: 50px;
    margin: 0px auto;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}
@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}



.chat-img.pull-left.mx-2 {
    background: #55c1e7;
    padding: 1rem;
    color: #fff;
    font-weight: 600;
    width: 55px;
    text-transform: uppercase;
    text-align: center;
}

.chat-box span{
    border-radius: 50%;
    cursor: pointer;
    font-size: 13px;
    font-weight: bold;
    height: 20px;
    background: #ec7a00;
    color: #fff;
    line-height: 20px;
    margin-left: -5px;
    display: inline-block;
    text-align: center;
    width: 30px;
    /*margin-top: -8px;*/
    margin-top: 0px;
}
.chat-box span.hide {
    display: none;
}

.cl-on{
    min-height: 150px;
}
.cl-on.box-dv-col0{
    background: rgba(86,160,211,0.9);
}
.cl-on.box-dv-col1{
    background: rgba(134,168,37,0.9);
}
.cl-on.box-dv-col2{
    background: rgba(34,132,141,0.9)
}
.cl-on.box-dv-col3{
    background: #ED9C3C;
}
.cl-on.box-dv-col4{
    background: rgba(221,75,57,0.8)
}
.cl-on.box-dv-col5{
    background: rgb(162, 162, 162);
}
.cl-on.box-dv-col6{
    background: rgb(70, 191, 70);
}
.cl-on.box-dv-col7{
    /*background: rgb(46, 184, 184);*/
    background: rgb(211,211,211);
}
.cl-on.box-dv-col8{
    /*background: rgb(255, 255, 153);*/
    background: rgb(211,211,211);
}
.text-link{
    color:blue;
}
.bg-pastel-success{
    background:#aeffc0;
}
.bg-pastel-danger{
    background:#ffbcc2;
}
.bg-btn-blue{
    background:#0177a6;
}

@media (max-width: 991px) {
    .menu_col {
        /*        background: lightgrey;*/
        border-bottom: 2px solid grey;
    }
}

.link-button-trans-wd-mid-danger{
    min-width:200px;
    text-align:center;
    color: #E9EFF2;
    padding: 8px 18px;
    font-size: 0.600rem;
    text-transform: uppercase;
    font-weight: 500;
    background: #8c0000;
    position: relative;
    box-shadow: none;
    display: inline-block;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    border: 1px solid #8c0000 !important;
    border-radius: 4px;
    margin: 0px 0.5em;
    cursor: pointer;
}
.link-button-trans-wd-mid-danger::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color:#8c0000 !important;
    background: #ffcbcb ;
    border: 1px solid #8c0000;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    transition: all 0.4s ease;
    border-radius: 4px;
}
.link-button-trans-wd-mid-danger:hover::before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.link-button-trans-wd-mid-danger:hover{
    color:#8c0000 !important;
}

.wilTab{
    border-top: 1px solid #000000 !important;
    border-left: 1px solid #000000 !important;
    border-right: 1px solid #000000 !important;
    color:#000000;
    background-color: #dee2e6;;
}
.wilTabSelected{
    border-top: 1px solid #ffffff !important;
    border-left: 1px solid #ffffff !important;
    border-right: 1px solid #ffffff !important;
    color:#ffffff;
    background-color: #000000;
}
